/*
Theme Name:     Voice Child
Theme URI:      http://mekshq.com
Description:    Child theme for the Voice Theme
Author:         Meks
Author URI:     http://mekshq.com
Template:       voice
Version:        0.1.0
*/
/*
Welcome to Custom CSS!

CSS (Cascading Style Sheets) is a kind of code that tells the browser how
to render a web page. You may delete these comments and get started with
your customizations.

By default, your stylesheet will be loaded after the theme stylesheets,
which means that your rules can take precedence and override the theme CSS
rules. Just write here what you want to change, you don't need to copy all
your theme's stylesheet content.
*/
.white {
	color: #fff !important;
}

.quizName {
	display: none !important;
}

.slickQuizWrapper .question h3, .slickQuizWrapper .question h3 p {
	font-family: 'Varela' !important;
	font-size: 25px;
	line-height: 30px;
}

ul.answers, li.correct, li.incorrect {
	margin-left: 0 !important;
}

.slickQuizWrapper ul.responses li {
	margin: 10px 0 0;
}

iframe .question_number {
	background: #000 !important;
}

.vce-wrap-left {
	padding: 7px;
}

.soc-nav-menu a {
	font-size: 30px;
}

.breadcrumbs {
	background: #fff;
	margin-bottom: 10px;
	padding-left: 10px;
}

p#breadcrumbs {
	margin-bottom: 0;
}

ul.mks_social_widget_ul, .widget .textwidget li {
	padding: 0;
	margin: 0;
}

.vce-featured-header-background {
	opacity: 0;
}

.overlay {
	background: transparent;
	position: relative;
	width: 100%;
	height: 680px;
/* your iframe height */
	top: 680px;
/* your iframe height */
	margin-top: -680px;
/* your iframe height */
}

p.entry-date {
	font-size: 12px;
	text-align: center;
	font-family: 'Varela';
	font-weight: 400;
	margin-bottom: 0;
}

.puzzllerry-container {
	margin-top: 40px;
	margin-bottom: 40px;
}

.puzzllerry-item {
	background-size: cover;
}

.text-center {
	text-align: center;
}

.collaborate-container {
	padding: 50px;
}

.vce-featured-info .updated {
	display: none;
}
.widget .textwidget li {
	padding: 0px;
}

.vce-featured-grid .vce-featured-header-background, .vce-post-big .vce-post-img:after, .vce-post-slider .vce-post-img:after {
	opacity: 0;
}

.slickQuizWrapper .buttonWrapper .button {
  margin-top: 20px;
  background: #cf4d35;
  font-size: 35px;
  padding: 20px;
}

.header-sticky .site-title img {
	max-width: 300px;
	margin-left: 25px;
}


.post-date {
	margin-top: 0px;
	font-style: normal
}

.header-is-sticky .search-header-wrap {
	display: none;
}

@media only screen and (min-width: 920px) {
	.owl-item .vce-grid-item {
		width: 500px;
	}

	.vce-featured-grid.owl-carousel .owl-stage {
		min-height: 329px;
	}

	.vce-grid-text .vce-featured-info {
		margin-top: 50%;
		background-color: rgba(201,19,4,0.4);
		padding: 10px;
	}
}

@media only screen and (max-width: 1200px) and (min-width: 1024px) {
	.header-2-wrapper .site-branding, .header-3-wrapper .site-branding {
		max-width: 100%;
	}
}

@media only screen and (max-width: 1023px){
	.site-branding img {
		  max-width: 85% !important;
		  max-height: 30px;
		  margin-left: 20px;
	}

	.vce-featured-grid .owl-item img {
	    /* min-height: initial; */
	    height: auto;
	    width: 390px;
	}
}

@media only screen and (max-width: 800px) {
	.vce-featured-grid .vce-featured-title {
		width: 100%;
	}
		
	.header-sticky .site-title img {
		max-width: 85%;
		margin-left: 25px;
	}
	
	.vce-grid-text .vce-featured-info {
		margin-top: 50%;
		background-color: rgba(201,19,4,0.4);
		padding: 10px;
	}
}

